<?php

/**
 * Plugin Name: Quivers
 * Description: Used to invoice, override create refunds api, use taxation api, save basic settings, stripe integration.
 * Version: 1.5.7
 * Author: Quivers Inc.
 * Author URI: nitesh.yadav@quivers.com
 * License: GPL2
 */
if ( ! defined( 'ABSPATH' ) ) {
	echo "Silence is Golden.";
	die; // Exit if accessed directly
}

/*
*
** 
Includes*/

/* Handles "Cancel Order" Button and "Invoice" Button */
include_once("cancel_order/cancel_order.php");

/* Handles "Taxes" and "Quivers Settings" */
include_once("my_wc_cart/my_wc_cart.php");

/* Handles API calls, override routes */
include_once("apis/register_routes.php");
include_once("apis/class-wc-api-resource.php");

/* Handles Stripe Payment Gateway Integration */
include_once("stripe/stripe_gateway.php");

/* Handles PayPal payment integration */
include_once("paypal/woo_paypal.php");

/* handles custom 'On-Hold API call' */
include_once("order_status/my_order_status.php");

/*Handles logs in the plugin*/
include_once("LogTracking.php");
